<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Solutions for Your Intelligent Factory with LattePanda &#8211; LattePanda</title>
<script type="text/javascript">
var ajaxurl = "https://www.lattepanda.com/wp-admin/admin-ajax.php";
var ff_template_url = "https://www.lattepanda.com/wp-content/themes/ark";
</script>
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="LattePanda &raquo; Feed" href="https://www.lattepanda.com/feed" />
<link rel="alternate" type="application/rss+xml" title="LattePanda &raquo; Comments Feed" href="https://www.lattepanda.com/comments/feed" />
<link rel="alternate" type="application/rss+xml" title="LattePanda &raquo; Solutions for Your Intelligent Factory with LattePanda Comments Feed" href="https://www.lattepanda.com/blog-3283.html/feed" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.lattepanda.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.1"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56794,8205,9794,65039],[55358,56794,8203,9794,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='ff-minified-style-0-css'  href='https://www.lattepanda.com/wp-content/uploads/freshframework/assetsmin/5e7169d17afa7499dd284bb9509cfc06.css' type='text/css' media='all' />
<style id='ff-minified-style-0-inline-css' type='text/css'>
#rs-demo-id {}
body,p,.ff-richtext,li,li a,a,h1, h2, h3, h4, h5, h6 ,.fuelux .radio-checkbox .radio-checkbox-label,.fuelux .radio-checkbox-inline .radio-checkbox-label,.progress-box-v1 .progress-title,.progress-box-v2 .progress-title,.team-v5-progress-box .progress-title,.pricing-list-v1 .pricing-list-v1-header-title,.team-v3 .progress-box .progress-title,.segment-controls,.segment-controls .segment-controls-label,.rating-container .caption > .label,.theme-portfolio .cbp-l-filters-alignRight,.theme-portfolio .cbp-l-filters-alignLeft,.theme-portfolio .cbp-l-filters-alignCenter,.theme-portfolio .cbp-filter-item,.theme-portfolio .cbp-l-loadMore-button .cbp-l-loadMore-link,.theme-portfolio .cbp-l-loadMore-button .cbp-l-loadMore-button-link,.theme-portfolio .cbp-l-loadMore-text .cbp-l-loadMore-link,.theme-portfolio .cbp-l-loadMore-text .cbp-l-loadMore-button-link,.theme-portfolio-v2 .cbp-l-filters-alignRight .cbp-filter-item,.theme-portfolio-v3 .cbp-l-filters-button .cbp-filter-item,.zeus .tp-bullet-title{font-family:'Roboto',Arial,sans-serif}

.blog-classic .blog-classic-label,.blog-classic .blog-classic-subtitle,.blog-grid .blog-grid-title-el,.blog-grid .blog-grid-title-el .blog-grid-title-link,.blog-grid .blog-grid-supplemental-title,.op-b-blog .blog-grid-supplemental-title,.blog-grid .blog-grid-supplemental-category,.blog-grid-supplemental .blog-grid-supplemental-title a,.blog-teaser .blog-teaser-category .blog-teaser-category-title,.blog-teaser .blog-teaser-category .blog-teaser-category-title a,.news-v8 .news-v8-category a,.news-v1 .news-v1-heading .news-v1-heading-title > a,.news-v1 .news-v1-quote:before,.news-v2 .news-v2-subtitle,.news-v2 .news-v2-subtitle a,.ff-news-v3-meta-data,.ff-news-v3-meta-data a,.news-v3 .news-v3-content .news-v3-subtitle,.news-v6 .news-v6-subtitle,.news-v7 .news-v7-subtitle,.news-v8 .news-v8-category,.blog-simple-slider .op-b-blog-title,.blog-simple-slider .op-b-blog-title a,.heading-v1 .heading-v1-title,.heading-v1 .heading-v1-title p,.testimonials-v7 .testimonials-v7-title .sign,.team-v3 .team-v3-member-position,.heading-v1 .heading-v1-subtitle,.heading-v1 .heading-v1-subtitle p,.heading-v2 .heading-v2-text,.heading-v2 .heading-v2-text p,.heading-v3 .heading-v3-text,.heading-v3 .heading-v3-text p,.heading-v4 .heading-v4-subtitle,.heading-v4 .heading-v4-subtitle p,.newsletter-v2 .newsletter-v2-title span.sign,.quote-socials-v1 .quote-socials-v1-quote,.quote-socials-v1 .quote-socials-v1-quote p,.sliding-bg .sliding-bg-title,.timeline-v4 .timeline-v4-subtitle, .timeline-v4 .timeline-v4-subtitle a,.counters-v2 .counters-v2-subtitle,.icon-box-v2 .icon-box-v2-body-subtitle,.i-banner-v1 .i-banner-v1-heading .i-banner-v1-member-position,.i-banner-v1 .i-banner-v1-quote,.i-banner-v3 .i-banner-v3-subtitle,.newsletter-v2 .newsletter-v2-title:before,.piechart-v1 .piechart-v1-body .piechart-v1-body-subtitle,.pricing-list-v1 .pricing-list-v1-body .pricing-list-v1-header-subtitle,.pricing-list-v2 .pricing-list-v2-header-title,.pricing-list-v3 .pricing-list-v3-text,.promo-block-v2 .promo-block-v2-text,.promo-block-v2 .promo-block-v2-text p,.promo-block-v3 .promo-block-v3-subtitle,.services-v1 .services-v1-subtitle,.services-v10 .services-v10-no,.services-v11 .services-v11-subtitle,.slider-block-v1 .slider-block-v1-subtitle,.team-v3 .team-v3-header .team-v3-member-position,.team-v4 .team-v4-content .team-v4-member-position,.testimonials-v1 .testimonials-v1-author-position,.testimonials-v3 .testimonials-v3-subtitle:before,.testimonials-v3 .testimonials-v3-subtitle span.sign,.testimonials-v3 .testimonials-v3-author,.testimonials-v5 .testimonials-v5-quote-text,.testimonials-v5 .testimonials-v5-quote-text p,.testimonials-v6 .testimonials-v6-element .testimonials-v6-position,.testimonials-v6 .testimonials-v6-quote-text,.testimonials-v6 .testimonials-v6-quote-text p,.testimonials-v7 .testimonials-v7-title:before,.testimonials-v7 .testimonials-v7-author,.testimonials-v7-title-span,.footer .footer-testimonials .footer-testimonials-quote:before,.footer-v5 .footer-v5-subtitle,.footer-v5 .footer-v5-content-subtitle,.footer-v7 .footer-v7-info-text,.animated-headline-v1 .animated-headline-v1-subtitle,.news-v3 .news-v3-content .news-v3-subtitle,.news-v3 .news-v3-content .news-v3-subtitle a,.theme-ci-v1 .theme-ci-v1-item .theme-ci-v1-title{font-family:'Droid Serif',Arial,sans-serif}

code, kbd, pre, samp{font-family:'Courier New', Courier, monospace,Arial,sans-serif}

.custom-font-1{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-2{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-3{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-4{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-5{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-6{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-7{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}

.custom-font-8{font-family:Arial, Helvetica, sans-serif,Arial,sans-serif}


</style>
<link rel='stylesheet' id='ark-google-fonts-css'  href='//fonts.googleapis.com/css?family=Roboto%3A300%2C400%2C500%2C600%2C700%2C300i%2C400i%2C700i%7CDroid+Serif%3A300%2C400%2C500%2C600%2C700%2C300i%2C400i%2C700i&#038;subset=cyrillic%2Ccyrillic-ext%2Cgreek%2Cgreek-ext%2Clatin%2Clatin-ext%2Cvietnamese&#038;ver=4.9.1' type='text/css' media='all' />
<link rel='stylesheet' id='ff-minified-style-1-css'  href='https://www.lattepanda.com/wp-content/uploads/freshframework/assetsmin/7a25b54eb2f227ce6856c06e30c1912e.css' type='text/css' media='all' />
<script type='text/javascript'>
/* <![CDATA[ */
var CrayonSyntaxSettings = {"version":"_2.7.2_beta","is_admin":"0","ajaxurl":"https:\/\/www.lattepanda.com\/wp-admin\/admin-ajax.php","prefix":"crayon-","setting":"crayon-setting","selected":"crayon-setting-selected","changed":"crayon-setting-changed","special":"crayon-setting-special","orig_value":"data-orig-value","debug":""};
var CrayonSyntaxStrings = {"copy":"Press %s to Copy, %s to Paste","minimize":"Click To Expand Code"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.lattepanda.com/wp-content/uploads/freshframework/assetsmin/ab2a47864ff646021672ea735cdc1070.js'></script>
<link rel='https://api.w.org/' href='https://www.lattepanda.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.lattepanda.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.lattepanda.com/wp-includes/wlwmanifest.xml" /> 
<link rel='prev' title='The Green SBC' href='https://www.lattepanda.com/blog-3251.html' />
<link rel='next' title='Cool Your LattePanda V1 with the New Aluminum Passive Heatsink Case' href='https://www.lattepanda.com/blog-3345.html' />
<meta name="generator" content="WordPress 4.9.1" />
<link rel="canonical" href="https://www.lattepanda.com/blog-3283.html" />
<link rel='shortlink' href='https://www.lattepanda.com/?p=3283' />
<link rel="alternate" type="application/json+oembed" href="https://www.lattepanda.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.lattepanda.com%2Fblog-3283.html" />
<link rel="alternate" type="text/xml+oembed" href="https://www.lattepanda.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.lattepanda.com%2Fblog-3283.html&#038;format=xml" />
<meta name="generator" content="Powered by Slider Revolution 5.3.1.5 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.lattepanda.com/wp-content/uploads/2016/08/cropped-Products_01-2-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://www.lattepanda.com/wp-content/uploads/2016/08/cropped-Products_01-2-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="https://www.lattepanda.com/wp-content/uploads/2016/08/cropped-Products_01-2-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://www.lattepanda.com/wp-content/uploads/2016/08/cropped-Products_01-2-270x270.jpg" />
		<style type="text/css" id="wp-custom-css">
			.blog a {
	color:blue
}		</style>
		<link rel='stylesheet'   href='/wp-content/themes/ark/assets/css/LattePanda.css' type='text/css' />
	<script type='text/javascript' src='/wp-content/themes/ark/assets/scripts/LattrPanda.js'></script>
</head>
<body class="post-template-default single single-post postid-3283 single-format-standard appear-animate">
<div class="ffb-id-navigation-header wrapper ff-boxed-wrapper animsition "><header class="ark-header  header-no-pills header-transparent header-fixed fg-text-dark ffb-header-design"><div class="ff-ark-header-circle-shadow"></div>
			<nav class="navbar mega-menu" role="navigation">

						<div class="ark-search-field">
			<div class=" fg-container container-fluid fg-container-fluid  ">
				<form method="get" id="searchform" target="_blank" action="https://www.lattepanda.com/">
										<input
						name="s"
						type="text"
						class="form-control ark-search-field-input"
						placeholder="Search ..."
						value=""
					>

				</form>
			</div>
		</div>
		
				<div class=" fg-container container-fluid fg-container-fluid  ">
					<div class="menu-container">
						
													<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".nav-collapse">
								<span class="sr-only">Toggle navigation</span>
								<span class="toggle-icon"></span>
							</button>
						
												<div class="navbar-actions">

									<div class="navbar-actions-shrink search-menu ffb-ark-first-level-menu">
			<div class="search-btn">
				<i class="navbar-special-icon search-btn-default ff-font-awesome4 icon-search"></i>
				<i class="navbar-special-icon search-btn-active ff-font-awesome4 icon-times"></i>
			</div>
		</div>
								</div>

						<div class="navbar-logo fg-text-dark ffb-logo"><a class="navbar-logo-wrap" href="https://www.lattepanda.com/"><img class="navbar-logo-img navbar-logo-img-normal" src="https://www.lattepanda.com/wp-content/uploads/2017/07/pandalogo.png" alt="LattePanda"><img class="navbar-logo-img navbar-logo-img-fixed" src="https://www.lattepanda.com/wp-content/uploads/2017/07/pandalogo.png" alt="LattePanda"><img class="navbar-logo-img navbar-logo-img-mobile" src="https://www.lattepanda.com/wp-content/uploads/2017/07/pandalogo.png" alt="LattePanda"><img class="navbar-logo-img navbar-logo-img-tablet" src="https://www.lattepanda.com/wp-content/uploads/2017/07/pandalogo.png" alt="LattePanda"></a></div>
					</div>

					<div class="collapse navbar-collapse nav-collapse">
						<div class="menu-container">

															<ul class="nav navbar-nav navbar-nav-left">
									<li id="menu-item-1726" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home nav-item  menu-item-1726"><a href="https://www.lattepanda.com/" class=" nav-item-child ffb-ark-first-level-menu ">Home</a></li><li id="menu-item-1241" class="menu-item menu-item-type-post_type menu-item-object-page nav-item  menu-item-1241"><a href="https://www.lattepanda.com/products" class=" nav-item-child ffb-ark-first-level-menu ">Products</a></li><li id="menu-item-1856" class="menu-item menu-item-type-custom menu-item-object-custom nav-item  menu-item-1856"><a href="http://docs.lattepanda.com" class=" nav-item-child ffb-ark-first-level-menu ">Docs</a></li><li id="menu-item-1391" class="menu-item menu-item-type-post_type menu-item-object-page nav-item  menu-item-1391"><a href="https://www.lattepanda.com/blog" class=" nav-item-child ffb-ark-first-level-menu ">Blog</a></li><li id="menu-item-88" class="menu-item menu-item-type-custom menu-item-object-custom nav-item  menu-item-88"><a href="/forum" class=" nav-item-child ffb-ark-first-level-menu ">Community</a></li><li id="menu-item-1236" class="menu-item menu-item-type-post_type menu-item-object-page nav-item  menu-item-1236"><a href="https://www.lattepanda.com/distributors" class=" nav-item-child ffb-ark-first-level-menu ">Buy</a></li>								</ul>
													</div>
					</div>
				</div>
			</nav>
		</header><div class="page-wrapper"><section class="ffb-id-hv3ep70 fg-section fg-text-dark" data-fg-bg="[{&quot;type&quot;:&quot;image&quot;,&quot;opacity&quot;:&quot;1&quot;,&quot;url&quot;:&quot;http:\/\/v2.lattepanda.com\/wp-content\/uploads\/2017\/07\/1-1.png&quot;,&quot;size&quot;:&quot;cover&quot;,&quot;repeat&quot;:&quot;no-repeat&quot;,&quot;attachment&quot;:&quot;scroll&quot;,&quot;position&quot;:&quot;center center&quot;},{&quot;type&quot;:&quot;color&quot;,&quot;opacity&quot;:1,&quot;color&quot;:&quot;rgba(52, 52, 60, 0.5)&quot;}]" data-fg-force-min-height="{&quot;breakpoint_4&quot;:{&quot;height&quot;:&quot;50&quot;,&quot;offset&quot;:&quot;&quot;}}"><div class="fg-container container fg-container-large fg-container-lvl--1 "><div class="fg-row row  " ><div class="ffb-id-hv3ep71 fg-col col-xs-12 col-md-12 fg-text-dark"><h1 class="ffb-id-qb28vsf fg-heading text-left    fg-text-dark">LattePanda</h1><div class="ffb-id-qb2ogs0 fg-paragraph ff-richtext text-left    fg-text-dark"><p><em>A Windows 10 Development Board For Everything</em></p></div></div></div></div></section><style>/* RESETS - DO NOT CHANGE DYNAMICALLY */header .navbar-logo,header.header-shrink .navbar-logo {	line-height: 0 !important;}header .navbar-logo-wrap img {	max-height: none !important;}header .navbar-logo .navbar-logo-wrap {	transition-duration: 400ms;	transition-property: all;	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);}@media (max-width: 991px){	header .navbar-logo .navbar-logo-img {		max-width: none !important;	}}@media (max-width: 991px){	.header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (min-width: 992px){	.header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (min-width: 992px) {	.header-shrink.ark-header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (max-width: 991px){	.header-fullscreen .header-fullscreen-col {		width: calc(100% - 60px);	}	.header-fullscreen .header-fullscreen-col.header-fullscreen-nav-actions-left {		width: 30px;	}}.ark-header .topbar-toggle-trigger {	padding: 0;}header .navbar-logo .navbar-logo-wrap {	transition-property: width, height, opacity, padding, margin-top, margin-bottom;}/* DYNAMIC OVERWRITES */.ark-header .navbar-logo .navbar-logo-wrap {	line-height: 1px;}@media (min-width: 992px) {	.wrapper>.wrapper-top-space {	height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}@media (min-width: 992px) {	.header-shrink.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}@media (min-width: 992px) {	.ark-header .navbar-nav .nav-item {		line-height: 90px;	}	.ark-header .navbar-nav .nav-item ul {		line-height: 1.42857143;	}}@media (min-width: 992px) {	header .navbar-logo-wrap img {		height: 50px !important;	}}@media (min-width: 992px) {	header.header-shrink .navbar-logo-wrap img {		height: 50px !important;	}}.ark-header .navbar-actions .navbar-actions-shrink {	line-height: 89px;	}@media (min-width: 992px){	.header-shrink.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 89px;	}}@media (min-width: 992px) {	.ark-header.header-no-pills .navbar-nav .nav-item-child {		line-height: 90px;	}}@media (min-width: 992px) {	.ark-header.header-no-pills.header-shrink .navbar-nav .nav-item-child {		line-height: 90px;	}}@media (min-width: 992px) {	.ark-header.header-pills .navbar-nav .nav-item-child {		margin-top: 30px;		margin-bottom: 30px;	}}@media (min-width: 992px) {	.ark-header.header-pills.header-shrink .navbar-nav .nav-item-child {		margin-top: 30px;		margin-bottom: 30px;	}}@media (max-width: 767px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 992px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 992px) {	.header-shrink.header-fullscreen .header-fullscreen-nav-actions-left,	.header-shrink.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}.ark-header.auto-hiding-navbar.nav-up {	top: -100px;}.ark-header.auto-hiding-navbar.nav-up.header-has-topbar {	top: -100%}.search-on-header-field .search-on-header-input {	height: 88px;}.header-shrink .search-on-header-field .search-on-header-input {	height: 88px;}@media (max-width: 767px) {	.search-on-header-field .search-on-header-input {		height: 90px;	}}@media (min-width: 768px) and (max-width: 991px) {	.search-on-header-field .search-on-header-input {		height: 90px;	}}@media (max-width: 767px) {	.ark-header .topbar-toggle-trigger {		height: 20px;		margin-top: 35px;		margin-bottom: 35px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .topbar-toggle-trigger {		height: 20px;		margin-top: 35px;		margin-bottom: 35px;	}}/* HORIZONTAL - TABLET */@media (min-width: 768px) and (max-width: 991px) {	.ark-header .navbar-toggle{		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 90px;	}}@media (min-width: 768px) and (max-width: 991px) {	header .navbar-logo-wrap img {		height: 50px !important;	}}@media (min-width: 768px) and (max-width: 991px) {	.wrapper-top-space-xs {		height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}/* HORIZONTAL - MOBILE */@media (max-width: 767px) {	.ark-header .navbar-toggle{		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 90px;	}}@media (max-width: 767px) {	header .navbar-logo-wrap img {		height: 25px !important;	}}@media (max-width: 767px) {	.wrapper-top-space-xs {		height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 32.5px;		padding-bottom: 32.5px;	}}/* FULLSCREEN */.ark-header.header-fullscreen .navbar-logo{	min-height: 1px !important;}.ark-header.header-fullscreen .navbar-logo-wrap{	width: 100% !important;}@media (max-width: 991px) {	.ark-header.header-fullscreen .header-fullscreen-nav-actions-right{		width: 30px;	}}/* VERTICAL */@media (max-width: 767px) {	.header-vertical .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	.header-section-scroll .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	header.ark-header-vertical .navbar-logo .navbar-logo-wrap {		padding-top: 32.5px !important;		padding-bottom: 32.5px !important;	}}@media (max-width: 767px) {	header.ark-header-vertical .shopping-cart-wrapper {		margin-top: -55px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-vertical .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-section-scroll .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	header.ark-header-vertical .navbar-logo .navbar-logo-wrap {		padding-top: 20px !important;		padding-bottom: 20px !important;	}}@media (min-width: 768px) and (max-width: 991px) {	header.ark-header-vertical .shopping-cart-wrapper {		margin-top: -55px;	}}/* VERTICAL TEMPLATES */@media (max-width: 767px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}}@media (min-width: 992px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}	.ark-header.header-shrink .ffb-header-template-item-vcenter{		height: 90px;	}}/* HEADER HEIGHT FIX FOR IE */@media (min-width: 992px) {	.ark-header .navbar-nav .nav-item {		max-height: 90px;		overflow: visible;	}}/* LOGO JUMP OUT */@media (min-width:1200px) { .ffb-id-navigation-header .ffb-ark-first-level-menu{ font-size: 18px !important;}}@media (min-width:1200px) { .ffb-id-navigation-header .ffb-ark-first-level-menu:before,.ffb-id-navigation-header .ffb-ark-first-level-menu:after,.ffb-id-navigation-header .ffb-ark-first-level-menu:hover,.ffb-id-navigation-header .ffb-ark-first-level-menu:focus,.ffb-id-navigation-header .ffb-ark-first-level-menu *,.ffb-id-navigation-header .ffb-ark-first-level-menu *:before,.ffb-id-navigation-header .ffb-ark-first-level-menu *:after,.ffb-id-navigation-header .ffb-ark-first-level-menu *:hover,.ffb-id-navigation-header .ffb-ark-first-level-menu *:focus{ font-size: 18px !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .navbar-nav .nav-item{ border-top-color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .navbar{ background-color:#000000;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink){ background-color:transparent !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header .ark-header:not(.header-shrink) ul.dropdown-menu{ box-shadow:0 5px 20px rgba(0,0,0,0.06);}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .navbar{ background-color:#000000;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink{ background-color:transparent !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header .ark-header.header-shrink ul.dropdown-menu{ box-shadow:0 5px 20px rgba(0,0,0,0.06);}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .navbar{ background-color:#000000;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header{ background-color:transparent !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}/* RESETS - DO NOT CHANGE DYNAMICALLY */header .navbar-logo,header.header-shrink .navbar-logo {	line-height: 0 !important;}header .navbar-logo-wrap img {	max-height: none !important;}header .navbar-logo .navbar-logo-wrap {	transition-duration: 400ms;	transition-property: all;	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);}@media (max-width: 991px){	header .navbar-logo .navbar-logo-img {		max-width: none !important;	}}@media (max-width: 991px){	.header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (min-width: 992px){	.header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (min-width: 992px) {	.header-shrink.ark-header .navbar-actions .navbar-actions-shrink {		max-height: none;	}}@media (max-width: 991px){	.header-fullscreen .header-fullscreen-col {		width: calc(100% - 60px);	}	.header-fullscreen .header-fullscreen-col.header-fullscreen-nav-actions-left {		width: 30px;	}}.ark-header .topbar-toggle-trigger {	padding: 0;}header .navbar-logo .navbar-logo-wrap {	transition-property: width, height, opacity, padding, margin-top, margin-bottom;}/* DYNAMIC OVERWRITES */.ark-header .navbar-logo .navbar-logo-wrap {	line-height: 1px;}@media (min-width: 992px) {	.wrapper>.wrapper-top-space {	height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}@media (min-width: 992px) {	.header-shrink.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}@media (min-width: 992px) {	.ark-header .navbar-nav .nav-item {		line-height: 90px;	}	.ark-header .navbar-nav .nav-item ul {		line-height: 1.42857143;	}}@media (min-width: 992px) {	header .navbar-logo-wrap img {		height: 50px !important;	}}@media (min-width: 992px) {	header.header-shrink .navbar-logo-wrap img {		height: 50px !important;	}}.ark-header .navbar-actions .navbar-actions-shrink {	line-height: 89px;	}@media (min-width: 992px){	.header-shrink.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 89px;	}}@media (min-width: 992px) {	.ark-header.header-no-pills .navbar-nav .nav-item-child {		line-height: 90px;	}}@media (min-width: 992px) {	.ark-header.header-no-pills.header-shrink .navbar-nav .nav-item-child {		line-height: 90px;	}}@media (min-width: 992px) {	.ark-header.header-pills .navbar-nav .nav-item-child {		margin-top: 30px;		margin-bottom: 30px;	}}@media (min-width: 992px) {	.ark-header.header-pills.header-shrink .navbar-nav .nav-item-child {		margin-top: 30px;		margin-bottom: 30px;	}}@media (max-width: 767px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 992px) {	.header-fullscreen .header-fullscreen-nav-actions-left,	.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}@media (min-width: 992px) {	.header-shrink.header-fullscreen .header-fullscreen-nav-actions-left,	.header-shrink.header-fullscreen .header-fullscreen-nav-actions-right {		padding-top: 30px;		padding-bottom: 30px;	}}.ark-header.auto-hiding-navbar.nav-up {	top: -100px;}.ark-header.auto-hiding-navbar.nav-up.header-has-topbar {	top: -100%}.search-on-header-field .search-on-header-input {	height: 88px;}.header-shrink .search-on-header-field .search-on-header-input {	height: 88px;}@media (max-width: 767px) {	.search-on-header-field .search-on-header-input {		height: 90px;	}}@media (min-width: 768px) and (max-width: 991px) {	.search-on-header-field .search-on-header-input {		height: 90px;	}}@media (max-width: 767px) {	.ark-header .topbar-toggle-trigger {		height: 20px;		margin-top: 35px;		margin-bottom: 35px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .topbar-toggle-trigger {		height: 20px;		margin-top: 35px;		margin-bottom: 35px;	}}/* HORIZONTAL - TABLET */@media (min-width: 768px) and (max-width: 991px) {	.ark-header .navbar-toggle{		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 90px;	}}@media (min-width: 768px) and (max-width: 991px) {	header .navbar-logo-wrap img {		height: 50px !important;	}}@media (min-width: 768px) and (max-width: 991px) {	.wrapper-top-space-xs {		height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 20px;		padding-bottom: 20px;	}}/* HORIZONTAL - MOBILE */@media (max-width: 767px) {	.ark-header .navbar-toggle{		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	.ark-header .navbar-actions .navbar-actions-shrink {		line-height: 90px;	}}@media (max-width: 767px) {	header .navbar-logo-wrap img {		height: 25px !important;	}}@media (max-width: 767px) {	.wrapper-top-space-xs {		height: 90px;	}	.ark-header .navbar-logo .navbar-logo-wrap {		padding-top: 32.5px;		padding-bottom: 32.5px;	}}/* FULLSCREEN */.ark-header.header-fullscreen .navbar-logo{	min-height: 1px !important;}.ark-header.header-fullscreen .navbar-logo-wrap{	width: 100% !important;}@media (max-width: 991px) {	.ark-header.header-fullscreen .header-fullscreen-nav-actions-right{		width: 30px;	}}/* VERTICAL */@media (max-width: 767px) {	.header-vertical .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	.header-section-scroll .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (max-width: 767px) {	header.ark-header-vertical .navbar-logo .navbar-logo-wrap {		padding-top: 32.5px !important;		padding-bottom: 32.5px !important;	}}@media (max-width: 767px) {	header.ark-header-vertical .shopping-cart-wrapper {		margin-top: -55px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-vertical .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	.header-section-scroll .navbar-toggle {		margin-top: 32.5px;		margin-bottom: 32.5px;	}}@media (min-width: 768px) and (max-width: 991px) {	header.ark-header-vertical .navbar-logo .navbar-logo-wrap {		padding-top: 20px !important;		padding-bottom: 20px !important;	}}@media (min-width: 768px) and (max-width: 991px) {	header.ark-header-vertical .shopping-cart-wrapper {		margin-top: -55px;	}}/* VERTICAL TEMPLATES */@media (max-width: 767px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}}@media (min-width: 768px) and (max-width: 991px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}}@media (min-width: 992px) {	.ark-header .ffb-header-template-item-vcenter{		height:  90px;	}	.ark-header.header-shrink .ffb-header-template-item-vcenter{		height: 90px;	}}/* HEADER HEIGHT FIX FOR IE */@media (min-width: 992px) {	.ark-header .navbar-nav .nav-item {		max-height: 90px;		overflow: visible;	}}/* LOGO JUMP OUT */@media (min-width:1200px) { .ffb-id-navigation-header .ffb-ark-first-level-menu{ font-size: 18px !important;}}@media (min-width:1200px) { .ffb-id-navigation-header .ffb-ark-first-level-menu:before,.ffb-id-navigation-header .ffb-ark-first-level-menu:after,.ffb-id-navigation-header .ffb-ark-first-level-menu:hover,.ffb-id-navigation-header .ffb-ark-first-level-menu:focus,.ffb-id-navigation-header .ffb-ark-first-level-menu *,.ffb-id-navigation-header .ffb-ark-first-level-menu *:before,.ffb-id-navigation-header .ffb-ark-first-level-menu *:after,.ffb-id-navigation-header .ffb-ark-first-level-menu *:hover,.ffb-id-navigation-header .ffb-ark-first-level-menu *:focus{ font-size: 18px !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .navbar-nav .nav-item{ border-top-color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .navbar{ background-color:#000000;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink){ background-color:transparent !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header:not(.header-shrink) ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header .ark-header:not(.header-shrink) ul.dropdown-menu{ box-shadow:0 5px 20px rgba(0,0,0,0.06);}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .navbar{ background-color:#000000;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink{ background-color:transparent !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header  .ark-header.header-shrink ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (min-width:992px) { .ffb-id-navigation-header .ark-header.header-shrink ul.dropdown-menu{ box-shadow:0 5px 20px rgba(0,0,0,0.06);}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .navbar{ background-color:#000000;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header{ background-color:transparent !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .ff-ark-header-circle-shadow:before{ box-shadow: 0 0 15px #ffffff;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header .menu-container>ul>li>a.nav-item-child{ color:#ffffff;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header ul.dropdown-menu a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}@media (max-width:991px) { .ffb-id-navigation-header  .ark-header ul.mega-menu-list a.ffb-ark-sub-level-menu:hover{ color:#ffffff !important;}}.ffb-id-hv3ep70{ padding-top: 170px;padding-bottom: 100px;}.ffb-id-qb2ogs0{ padding-top: -20px;padding-bottom: 30px;}.ffb-id-qb2ogs0{ color: #ffffff !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after{ color: #ffffff !important;}.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after{ color: #ffffff !important;}.ffb-id-qb2ogs0{ font-family: 'Droid Serif', Arial, sans-serif !important;font-style: italic !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after,.ffb-id-qb2ogs0:hover,.ffb-id-qb2ogs0:focus,.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after,.ffb-id-qb2ogs0 *:hover,.ffb-id-qb2ogs0 *:focus{ font-family: 'Droid Serif', Arial, sans-serif !important;font-style: italic !important;}.ffb-id-qb2ogs0{ font-size: 18px !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after,.ffb-id-qb2ogs0:hover,.ffb-id-qb2ogs0:focus,.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after,.ffb-id-qb2ogs0 *:hover,.ffb-id-qb2ogs0 *:focus{ font-size: 18px !important;}.ffb-id-qb28vsf{ padding-top: -80px;}.ffb-id-qb28vsf{ color: #ffffff !important;}.ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after{ color: #ffffff !important;}.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after{ color: #ffffff !important;}.ffb-id-qb28vsf{ font-size: 40px !important;}.ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after,.ffb-id-qb28vsf:hover,.ffb-id-qb28vsf:focus,.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after,.ffb-id-qb28vsf *:hover,.ffb-id-qb28vsf *:focus{ font-size: 40px !important;}@media (min-width:992px) { .ffb-id-qb28vsf{ font-size: 70px !important;}}@media (min-width:992px) { .ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after,.ffb-id-qb28vsf:hover,.ffb-id-qb28vsf:focus,.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after,.ffb-id-qb28vsf *:hover,.ffb-id-qb28vsf *:focus{ font-size: 70px !important;}}</style>
<section class="ffb-id-p762bp1 fg-section fg-text-dark" data-fg-bg="[{&quot;type&quot;:&quot;color&quot;,&quot;opacity&quot;:1,&quot;color&quot;:&quot;#f7f8fa&quot;}]"><div class="fg-container container-fluid fg-container-fluid fg-container-lvl--1 "><div class="fg-row row  " ><div class="ffb-id-p762ec7 fg-col col-xs-12 col-md-9 fg-text-dark"><div class="ffb-id-p76auo1 post-wrapper blog-grid-content post-3283 post type-post status-publish format-standard has-post-thumbnail hentry category-blog tag-andon tag-andon-system tag-automation tag-digital-factory tag-efficiency tag-high-performance tag-industry-4-0 tag-intel tag-intelligent tag-lattepanda tag-lattepanda-alpha tag-lattepanda-delta tag-linux tag-low-power tag-manufacturing tag-palm-sized tag-processing tag-production-line tag-single-board-computer tag-small-volume tag-targets tag-technologies tag-visual-dashboard tag-windows-10-sbc fg-text-dark" id="post-3283" data-fg-bg="[{&quot;type&quot;:&quot;color&quot;,&quot;opacity&quot;:1,&quot;color&quot;:&quot;#ffffff&quot;}]"><h2 class="ffb-id-p76b6jl blog-grid-title-lg fg-text-dark"><a href="https://www.lattepanda.com/blog-3283.html">Solutions for Your Intelligent Factory with LattePanda</a></h2><div class="ffb-id-p76bbao post-content ff-post-content-element fg-text-dark"><div class="post-content ff-richtext"><p><strong>Industry 4.0</strong> has been defined as “a name” for the current trend of automation and data exchange in manufacturing technologies. The goal is the intelligent factory that is characterized by smart manufacturing, include big data processing capabilities, industrial connectivity devices and services, and advanced robotics.<br />
With the trend of developing intelligent factory, the demand of data visualization is increasing day by day. Production line data reports are no longer presented on a monthly/weekly basis, but require more immediacy and readability. LattePanda, the Perfect Windows 10 SBC, is a good choice for your intelligent factory, given its maturity and stability.</p>
<hr />
<p><img class="wp-image-3288 size-thumbnail aligncenter" src="https://www.lattepanda.com/wp-content/uploads/2021/01/logo-150x150.png" alt="" width="150" height="150" /></p>
<p style="text-align: left;">The name LattePanda comes from the funny and stereotyped descriptions on diligent high-tech industry software/hardware engineers &amp; developers who work overnight a lot and have eye bags and dark circles.</p>
<p style="text-align: left;">The Latte is taken from Latte Coffee, the necessity for them. Panda means the Giant Panda, characterized by large, black patches around its eyes. These elements are designed in the logo, and the panda eyes are also shaped like coffee beans.</p>
<hr />
<p><strong>LattePanda is a high performance, palm-sized single board computer with low power consumption that runs full windows 10 or Linux operation system.</strong></p>
<p>Based on the cost performance, LattePanda series has three levels, LattePanda V1, LattePanda Alpha and LattePanda Delta.</p>
<p><img class="aligncenter wp-image-3291 " src="https://www.lattepanda.com/wp-content/uploads/2021/01/Delta-board.png" alt="" width="801" height="335" srcset="https://www.lattepanda.com/wp-content/uploads/2021/01/Delta-board.png 920w, https://www.lattepanda.com/wp-content/uploads/2021/01/Delta-board-300x126.png 300w, https://www.lattepanda.com/wp-content/uploads/2021/01/Delta-board-768x321.png 768w" sizes="(max-width: 801px) 100vw, 801px" /></p>
<p><strong>Key Feature</strong></p>
<ul>
<li>Support Windows 10 &amp; Linux</li>
<li>Intel® high performance processor</li>
<li>Small Volume &amp; Low-power Consumption</li>
<li>Ultra-thin design, confine into any space</li>
<li>Up to 42 expandable interface</li>
</ul>
<p>&nbsp;</p>
<p><strong>Other specifications comparison</strong><br />
<img class="alignnone wp-image-3313" src="https://www.lattepanda.com/wp-content/uploads/2021/01/table-1-1024x215.png" alt="" width="629" height="132" srcset="https://www.lattepanda.com/wp-content/uploads/2021/01/table-1-1024x215.png 1024w, https://www.lattepanda.com/wp-content/uploads/2021/01/table-1-300x63.png 300w, https://www.lattepanda.com/wp-content/uploads/2021/01/table-1-768x162.png 768w, https://www.lattepanda.com/wp-content/uploads/2021/01/table-1.png 1165w" sizes="(max-width: 629px) 100vw, 629px" /></p>
<p>The smart factory represents a leap forward from traditional automation to a fully connected and responsive system. It requires the ability to learn from data in real time and enables the production line to avoid operational downtime.</p>
<p>LattePanda, the Perfect Windows 10 SBC, is an avenue for digital factory applications. It can ensure real-time display of production line data in order to obtain timely data and warning information. LattePanda has been used in the following applications.</p>
<p>&nbsp;</p>
<p><strong>Visual Dashboard</strong></p>
<p>Visual Dashboards provide a simple way to track KPIs and make informed decisions. In a manufacturing context, they are particularly useful to improve the efficiency of manufacturing operations. Manufacturing digital dashboards automatically monitor, report and analyze operational metrics such as machine states and production output versus targets. Visually rich, interactive displays report the results that will assist in identifying hidden waste and opportunities for improvement. Certain calculation capability is required to complete data acquisition and processing. LattePanda has the functionality of data acquisition and processing.</p>
<p><img class="aligncenter wp-image-3285 " src="https://www.lattepanda.com/wp-content/uploads/2021/01/Inteligent-Factory-1024x768.png" alt="" width="800" height="600" srcset="https://www.lattepanda.com/wp-content/uploads/2021/01/Inteligent-Factory-1024x768.png 1024w, https://www.lattepanda.com/wp-content/uploads/2021/01/Inteligent-Factory-300x225.png 300w, https://www.lattepanda.com/wp-content/uploads/2021/01/Inteligent-Factory-768x576.png 768w" sizes="(max-width: 800px) 100vw, 800px" /></p>
<p>&nbsp;</p>
<p><strong>Andon System for Lean Production</strong></p>
<p>In manufacturing, the term Andon refers to a system which notifies managerial, maintenance, and other workers of a quality or processing problem. The alert can be activated automatically by the production equipment itself since LattePanda can monitor and report lighting status to the system. The following flow diagram can show you how it works.</p>
<p><img class="wp-image-3287 aligncenter" src="https://www.lattepanda.com/wp-content/uploads/2021/01/Case-1-1024x465.png" alt="" width="799" height="363" srcset="https://www.lattepanda.com/wp-content/uploads/2021/01/Case-1-1024x465.png 1024w, https://www.lattepanda.com/wp-content/uploads/2021/01/Case-1-300x136.png 300w, https://www.lattepanda.com/wp-content/uploads/2021/01/Case-1-768x349.png 768w" sizes="(max-width: 799px) 100vw, 799px" /></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>The digital factory is a must for manufacturers to be able to increase production capacity. So, we see a future where the LattePanda SBC will become your intelligent factory for your needs.</p>
</div></div><section class="ffb-id-p76d66v comments fg-text-dark"><div id="comments" class="comments-area"><div class="ark-comment-form fg-text-dark ffb-comment-form-1" id="respond">	<div  class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title"><span class="fg-text-dark ffb-heading">Leave a comment</span> <small><a rel="nofollow" id="cancel-comment-reply-link" href="/blog-3283.html#respond" style="display:none;"><span class="fg-text-dark ffb-cancel">Cancel reply</span></a></small></h3><p class="must-log-in">You must be <a href="https://www.lattepanda.com/wp-login.php?redirect_to=https%3A%2F%2Fwww.lattepanda.com%2Fblog-3283.html">logged in</a> to post a comment.</p>	</div><!-- #respond -->
	</div><br/><div class="ark-comment-list fg-text-dark ffb-comment-list-2"><div class="comment-list"></div></div><div class="ark-comment-pagination fg-text-dark ffb-comment-pagination-3"></div></div></section></div></div><div class="ffb-id-p76e8df fg-col col-xs-12 col-md-3 fg-text-dark"><div class="ffb-id-p76ed1k ark-sidebar ark-element-sidebar fg-text-dark"><div id="ffwidgettimeline-2" class="widget ffb-widget ffWidgetTimeline "><div class="blog-sidebar widget-body"><h4 class="widget-title ffb-widget-title">Timeline</h4><div class="blog-sidebar-content-height scrollbar" style="max-height:290px"><ul class="timeline-v2"><li class="timeline-v2-list-item"><i class="timeline-v2-badge-icon radius-circle fa fa-calendar"></i><small class="timeline-v2-news-date">9 Aug, 2021</small><h5 class="timeline-v2-news-title"><a href="https://www.lattepanda.com/blog-3375.html">LattePanda - a Powerful Brain for Service Robot</a></h5></li><li class="timeline-v2-list-item"><i class="timeline-v2-badge-icon radius-circle fa fa-calendar"></i><small class="timeline-v2-news-date">7 Jul, 2021</small><h5 class="timeline-v2-news-title"><a href="https://www.lattepanda.com/blog-3345.html">Cool Your LattePanda V1 with the New Aluminum Passive Heatsink Case</a></h5></li><li class="timeline-v2-list-item"><i class="timeline-v2-badge-icon radius-circle fa fa-calendar"></i><small class="timeline-v2-news-date">22 Jan, 2021</small><h5 class="timeline-v2-news-title"><a href="https://www.lattepanda.com/blog-3283.html">Solutions for Your Intelligent Factory with LattePanda</a></h5></li></ul></div></div></div><div id="tag_cloud-2" class="widget ffb-widget widget_tag_cloud"><div class="blog-sidebar widget-body"><h4 class="widget-title ffb-widget-title">Tags</h4><div class="tagcloud"><a href="https://www.lattepanda.com/blog-tag/1st" class="tag-cloud-link tag-link-306 tag-link-position-1" style="font-size: 9.4583333333333pt;" aria-label="1st (4 items)">1st</a>
<a href="https://www.lattepanda.com/blog-tag/1st-gen" class="tag-cloud-link tag-link-158 tag-link-position-2" style="font-size: 12.375pt;" aria-label="1st gen (7 items)">1st gen</a>
<a href="https://www.lattepanda.com/blog-tag/1st-generation" class="tag-cloud-link tag-link-163 tag-link-position-3" style="font-size: 12.375pt;" aria-label="1st Generation (7 items)">1st Generation</a>
<a href="https://www.lattepanda.com/blog-tag/ai" class="tag-cloud-link tag-link-287 tag-link-position-4" style="font-size: 10.625pt;" aria-label="AI (5 items)">AI</a>
<a href="https://www.lattepanda.com/blog-tag/alpha" class="tag-cloud-link tag-link-66 tag-link-position-5" style="font-size: 13.833333333333pt;" aria-label="Alpha (9 items)">Alpha</a>
<a href="https://www.lattepanda.com/blog-tag/alphapanda" class="tag-cloud-link tag-link-67 tag-link-position-6" style="font-size: 16.458333333333pt;" aria-label="AlphaPanda (14 items)">AlphaPanda</a>
<a href="https://www.lattepanda.com/blog-tag/arduino" class="tag-cloud-link tag-link-25 tag-link-position-7" style="font-size: 11.645833333333pt;" aria-label="arduino (6 items)">arduino</a>
<a href="https://www.lattepanda.com/blog-tag/board" class="tag-cloud-link tag-link-150 tag-link-position-8" style="font-size: 8pt;" aria-label="board (3 items)">board</a>
<a href="https://www.lattepanda.com/blog-tag/boson" class="tag-cloud-link tag-link-54 tag-link-position-9" style="font-size: 8pt;" aria-label="boson (3 items)">boson</a>
<a href="https://www.lattepanda.com/blog-tag/computer" class="tag-cloud-link tag-link-248 tag-link-position-10" style="font-size: 10.625pt;" aria-label="computer (5 items)">computer</a>
<a href="https://www.lattepanda.com/blog-tag/core-m3" class="tag-cloud-link tag-link-71 tag-link-position-11" style="font-size: 8pt;" aria-label="core-m3 (3 items)">core-m3</a>
<a href="https://www.lattepanda.com/blog-tag/delta" class="tag-cloud-link tag-link-68 tag-link-position-12" style="font-size: 13.833333333333pt;" aria-label="Delta (9 items)">Delta</a>
<a href="https://www.lattepanda.com/blog-tag/deltapanda" class="tag-cloud-link tag-link-146 tag-link-position-13" style="font-size: 15pt;" aria-label="DeltaPanda (11 items)">DeltaPanda</a>
<a href="https://www.lattepanda.com/blog-tag/egpu" class="tag-cloud-link tag-link-93 tag-link-position-14" style="font-size: 8pt;" aria-label="eGPU (3 items)">eGPU</a>
<a href="https://www.lattepanda.com/blog-tag/guide" class="tag-cloud-link tag-link-122 tag-link-position-15" style="font-size: 9.4583333333333pt;" aria-label="guide (4 items)">guide</a>
<a href="https://www.lattepanda.com/blog-tag/hackable-computer" class="tag-cloud-link tag-link-69 tag-link-position-16" style="font-size: 9.4583333333333pt;" aria-label="Hackable Computer (4 items)">Hackable Computer</a>
<a href="https://www.lattepanda.com/blog-tag/how-to" class="tag-cloud-link tag-link-123 tag-link-position-17" style="font-size: 8pt;" aria-label="how-to (3 items)">how-to</a>
<a href="https://www.lattepanda.com/blog-tag/iot" class="tag-cloud-link tag-link-30 tag-link-position-18" style="font-size: 8pt;" aria-label="iot (3 items)">iot</a>
<a href="https://www.lattepanda.com/blog-tag/lattepanda" class="tag-cloud-link tag-link-10 tag-link-position-19" style="font-size: 22pt;" aria-label="lattepanda (35 items)">lattepanda</a>
<a href="https://www.lattepanda.com/blog-tag/lattepanda-1st-gen" class="tag-cloud-link tag-link-160 tag-link-position-20" style="font-size: 14.416666666667pt;" aria-label="LattePanda 1st Gen (10 items)">LattePanda 1st Gen</a>
<a href="https://www.lattepanda.com/blog-tag/lattepanda-1st-generation" class="tag-cloud-link tag-link-161 tag-link-position-21" style="font-size: 13.104166666667pt;" aria-label="LattePanda 1st Generation (8 items)">LattePanda 1st Generation</a>
<a href="https://www.lattepanda.com/blog-tag/lattepanda-alpha" class="tag-cloud-link tag-link-73 tag-link-position-22" style="font-size: 16.75pt;" aria-label="LattePanda Alpha (15 items)">LattePanda Alpha</a>
<a href="https://www.lattepanda.com/blog-tag/lattepanda-delta" class="tag-cloud-link tag-link-149 tag-link-position-23" style="font-size: 16.020833333333pt;" aria-label="LattePanda Delta (13 items)">LattePanda Delta</a>
<a href="https://www.lattepanda.com/blog-tag/linux" class="tag-cloud-link tag-link-83 tag-link-position-24" style="font-size: 9.4583333333333pt;" aria-label="Linux (4 items)">Linux</a>
<a href="https://www.lattepanda.com/blog-tag/maker" class="tag-cloud-link tag-link-40 tag-link-position-25" style="font-size: 11.645833333333pt;" aria-label="maker (6 items)">maker</a>
<a href="https://www.lattepanda.com/blog-tag/mini" class="tag-cloud-link tag-link-247 tag-link-position-26" style="font-size: 9.4583333333333pt;" aria-label="mini (4 items)">mini</a>
<a href="https://www.lattepanda.com/blog-tag/mini-computer" class="tag-cloud-link tag-link-115 tag-link-position-27" style="font-size: 14.416666666667pt;" aria-label="mini computer (10 items)">mini computer</a>
<a href="https://www.lattepanda.com/blog-tag/movidius" class="tag-cloud-link tag-link-367 tag-link-position-28" style="font-size: 9.4583333333333pt;" aria-label="movidius (4 items)">movidius</a>
<a href="https://www.lattepanda.com/blog-tag/openvino" class="tag-cloud-link tag-link-391 tag-link-position-29" style="font-size: 9.4583333333333pt;" aria-label="OpenVINO (4 items)">OpenVINO</a>
<a href="https://www.lattepanda.com/blog-tag/operating-system" class="tag-cloud-link tag-link-166 tag-link-position-30" style="font-size: 9.4583333333333pt;" aria-label="operating system (4 items)">operating system</a>
<a href="https://www.lattepanda.com/blog-tag/os" class="tag-cloud-link tag-link-165 tag-link-position-31" style="font-size: 11.645833333333pt;" aria-label="os (6 items)">os</a>
<a href="https://www.lattepanda.com/blog-tag/power" class="tag-cloud-link tag-link-187 tag-link-position-32" style="font-size: 12.375pt;" aria-label="power (7 items)">power</a>
<a href="https://www.lattepanda.com/blog-tag/powerful" class="tag-cloud-link tag-link-117 tag-link-position-33" style="font-size: 13.104166666667pt;" aria-label="powerful (8 items)">powerful</a>
<a href="https://www.lattepanda.com/blog-tag/processor" class="tag-cloud-link tag-link-139 tag-link-position-34" style="font-size: 13.104166666667pt;" aria-label="processor (8 items)">processor</a>
<a href="https://www.lattepanda.com/blog-tag/project" class="tag-cloud-link tag-link-134 tag-link-position-35" style="font-size: 15.4375pt;" aria-label="project (12 items)">project</a>
<a href="https://www.lattepanda.com/blog-tag/sbc" class="tag-cloud-link tag-link-21 tag-link-position-36" style="font-size: 19.083333333333pt;" aria-label="sbc (22 items)">sbc</a>
<a href="https://www.lattepanda.com/blog-tag/shield" class="tag-cloud-link tag-link-36 tag-link-position-37" style="font-size: 8pt;" aria-label="shield (3 items)">shield</a>
<a href="https://www.lattepanda.com/blog-tag/single-board-computer" class="tag-cloud-link tag-link-76 tag-link-position-38" style="font-size: 18.791666666667pt;" aria-label="Single board Computer (21 items)">Single board Computer</a>
<a href="https://www.lattepanda.com/blog-tag/solution" class="tag-cloud-link tag-link-144 tag-link-position-39" style="font-size: 8pt;" aria-label="solution (3 items)">solution</a>
<a href="https://www.lattepanda.com/blog-tag/touch" class="tag-cloud-link tag-link-128 tag-link-position-40" style="font-size: 8pt;" aria-label="touch (3 items)">touch</a>
<a href="https://www.lattepanda.com/blog-tag/touch-display" class="tag-cloud-link tag-link-129 tag-link-position-41" style="font-size: 8pt;" aria-label="touch display (3 items)">touch display</a>
<a href="https://www.lattepanda.com/blog-tag/touch-screen" class="tag-cloud-link tag-link-130 tag-link-position-42" style="font-size: 9.4583333333333pt;" aria-label="touch screen (4 items)">touch screen</a>
<a href="https://www.lattepanda.com/blog-tag/ubuntu" class="tag-cloud-link tag-link-82 tag-link-position-43" style="font-size: 10.625pt;" aria-label="Ubuntu (5 items)">Ubuntu</a>
<a href="https://www.lattepanda.com/blog-tag/usb" class="tag-cloud-link tag-link-172 tag-link-position-44" style="font-size: 9.4583333333333pt;" aria-label="usb (4 items)">usb</a>
<a href="https://www.lattepanda.com/blog-tag/video" class="tag-cloud-link tag-link-34 tag-link-position-45" style="font-size: 8pt;" aria-label="video (3 items)">video</a></div>
</div></div></div></div></div></div></section><style>.ffb-id-hv3ep70{ padding-top: 170px;padding-bottom: 100px;}.ffb-id-qb2ogs0{ padding-top: -20px;padding-bottom: 30px;}.ffb-id-qb2ogs0{ color: #ffffff !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after{ color: #ffffff !important;}.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after{ color: #ffffff !important;}.ffb-id-qb2ogs0{ font-family: 'Droid Serif', Arial, sans-serif !important;font-style: italic !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after,.ffb-id-qb2ogs0:hover,.ffb-id-qb2ogs0:focus,.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after,.ffb-id-qb2ogs0 *:hover,.ffb-id-qb2ogs0 *:focus{ font-family: 'Droid Serif', Arial, sans-serif !important;font-style: italic !important;}.ffb-id-qb2ogs0{ font-size: 18px !important;}.ffb-id-qb2ogs0:before,.ffb-id-qb2ogs0:after,.ffb-id-qb2ogs0:hover,.ffb-id-qb2ogs0:focus,.ffb-id-qb2ogs0 *,.ffb-id-qb2ogs0 *:before,.ffb-id-qb2ogs0 *:after,.ffb-id-qb2ogs0 *:hover,.ffb-id-qb2ogs0 *:focus{ font-size: 18px !important;}.ffb-id-qb28vsf{ padding-top: -80px;}.ffb-id-qb28vsf{ color: #ffffff !important;}.ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after{ color: #ffffff !important;}.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after{ color: #ffffff !important;}.ffb-id-qb28vsf{ font-size: 40px !important;}.ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after,.ffb-id-qb28vsf:hover,.ffb-id-qb28vsf:focus,.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after,.ffb-id-qb28vsf *:hover,.ffb-id-qb28vsf *:focus{ font-size: 40px !important;}@media (min-width:992px) { .ffb-id-qb28vsf{ font-size: 70px !important;}}@media (min-width:992px) { .ffb-id-qb28vsf:before,.ffb-id-qb28vsf:after,.ffb-id-qb28vsf:hover,.ffb-id-qb28vsf:focus,.ffb-id-qb28vsf *,.ffb-id-qb28vsf *:before,.ffb-id-qb28vsf *:after,.ffb-id-qb28vsf *:hover,.ffb-id-qb28vsf *:focus{ font-size: 70px !important;}}.ffb-id-p762bp1{ padding-top: 60px;padding-bottom: 60px;}.ffb-id-p76ed1k .widget-title{ background-color:#ffffff;}.ffb-id-p76ed1k .widget-body .widget-title{ border-color:#ebeef6;}.ffb-id-p76ed1k .widget{ background-color:#ffffff;}.ffb-id-p76ed1k .widget-body .timeline-v2 .timeline-v2-badge-icon{ background-color:#ffffff;}.ffb-id-p76ed1k .widget{ margin-bottom:30px;}.ffb-id-p76auo1{ padding-top: 20px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px;}.ffb-id-p76d66v{ background-color:#ffffff;}</style>		<div class="ffb-id-1mkrfn4b fg-row row   fg-text-dark"></div><section class="ffb-id-ppiisj0 fg-section fg-text-dark" data-fg-bg="[{&quot;type&quot;:&quot;color&quot;,&quot;opacity&quot;:1,&quot;color&quot;:&quot;#000000&quot;},{&quot;type&quot;:&quot;color&quot;,&quot;opacity&quot;:1,&quot;color&quot;:&quot;rgba(52, 52, 60, 0.85)&quot;}]"><div class="fg-container container fg-container-large fg-container-lvl--1 "><div class="fg-row row  " ><div class="ffb-id-ppldkl9 fg-col col-xs-12 col-md-12 fg-text-dark"><div class="ffb-id-pplfhe6 ffg-empty-space fg-text-dark"></div></div><div class="ffb-id-1fo45bh3 fg-col col-xs-12 col-md-12 fg-text-dark"><div class="ffb-id-1fo47il5 ffg-empty-space fg-text-dark"></div></div><div class="ffb-id-ppj8neq fg-col col-xs-12 col-md-12 fg-text-dark"><div class="ffb-id-ppj8ner fg-row row   fg-text-dark"><div class="ffb-id-ppj8nf5 fg-col col-xs-12 col-xs-offset-0 col-xs-pull-0 col-xs-push-0 col-md-4 fg-text-dark"></div><div class="ffb-id-ppj8nf8 fg-col col-xs-12 col-xs-offset-0 col-xs-pull-0 col-xs-push-0 col-md-4 fg-text-dark"><div class="ffb-id-ppj8nfa icons ff-el-icons text-center    fg-text-dark"><ul class="list-inline"><li class="theme-icons-wrap fg-text-dark ffb-icon1-1"><a href="https://www.facebook.com/lattepandacn/"  target="_blank" ><i class="theme-icons ff-custom-color theme-icons-xs radius-circle ff-font-awesome4 icon-facebook  "></i></a></li><li class="theme-icons-wrap fg-text-dark ffb-icon1-2"><a href="https://twitter.com/LattePandaCN"  target="_blank" ><i class="theme-icons ff-custom-color theme-icons-xs radius-circle ff-font-awesome4 icon-twitter  "></i></a></li><li class="theme-icons-wrap fg-text-dark ffb-icon1-3"><a href="https://www.instagram.com/lattepanda_cn/"  target="_blank" ><i class="theme-icons ff-custom-color theme-icons-xs radius-circle ff-font-awesome4 icon-instagram  "></i></a></li><li class="theme-icons-wrap fg-text-dark ffb-icon1-4"><a href="https://github.com/lattepandateam"  target="_blank" ><i class="theme-icons ff-custom-color theme-icons-xs radius-circle ff-font-awesome4 icon-github  "></i></a></li></ul></div></div><div class="ffb-id-ppj8nfb fg-col col-xs-12 col-xs-offset-0 col-xs-pull-0 col-xs-push-0 col-md-4 fg-text-dark"></div></div></div></div></div></section><<script class="ffb-id-1sfp27ai fg-text-dark" src="https://www.googletagmanager.com/gtag/js?id=UA-76755418-1"></script>
 <script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'UA-76755418-1');
</script><script>(function($){
jQuery(document).ready(function($) { 

});

})(jQuery);
</script><style>.ffb-id-p762bp1{ padding-top: 60px;padding-bottom: 60px;}.ffb-id-p76ed1k .widget-title{ background-color:#ffffff;}.ffb-id-p76ed1k .widget-body .widget-title{ border-color:#ebeef6;}.ffb-id-p76ed1k .widget{ background-color:#ffffff;}.ffb-id-p76ed1k .widget-body .timeline-v2 .timeline-v2-badge-icon{ background-color:#ffffff;}.ffb-id-p76ed1k .widget{ margin-bottom:30px;}.ffb-id-p76auo1{ padding-top: 20px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px;}.ffb-id-p76d66v{ background-color:#ffffff;}.ffb-id-ppj8neq{ margin-top: 10px;}.ffb-id-ppj8ner{ padding-bottom: 20px;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color{ color: #000000 ;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color:hover{ color: #ffffff !important;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color:hover{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color{ background-color: #ffffff ;}.ffb-id-ppj8nfa .ffb-icon1-1 .ff-custom-color:hover{ background-color: #8d7249 ;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color{ color: #000000 ;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color:hover{ color: #ffffff !important;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color:hover{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color{ background-color: #ffffff ;}.ffb-id-ppj8nfa .ffb-icon1-2 .ff-custom-color:hover{ background-color: #8d7249 ;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color{ color: #000000 ;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color:hover{ color: #ffffff !important;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color:hover{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color{ background-color: #ffffff ;}.ffb-id-ppj8nfa .ffb-icon1-3 .ff-custom-color:hover{ background-color: #8d7249 ;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color{ color: #000000 ;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color:hover{ color: #ffffff !important;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color:hover{ border-color: transparent;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color{ background-color: #ffffff ;}.ffb-id-ppj8nfa .ffb-icon1-4 .ff-custom-color:hover{ background-color: #8d7249 ;}.ffb-id-ppj8nfa > ul > li{ padding-right: 5px;}.ffb-id-ppj8nfa > ul > li{ padding-left: 5px;}.ffb-id-ppj8nfa{ margin-bottom: 20px;}@media (min-width:992px) { .ffb-id-ppj8nfa{ margin-bottom: -10px;}}.ffb-id-1fo47il5{ height: 20px;}.ffb-id-pplfhe6{ height: 10px;}.ffb-id-pplfhe6{ border-top: 1px solid rgba(255, 255, 255, 0.3) !important;}</style>					</div>
	</div>
			<a href="javascript:void(0);" class="js-back-to-top back-to-top-theme"></a>
				<div
			class="hidden smoothscroll-sharplink"
			data-speed="1000"
			data-offset="0"
		></div>
		<script type='text/javascript' src='https://www.lattepanda.com/wp-includes/js/wp-embed.min.js?ver=4.9.1'></script>
<script type='text/javascript' src='https://www.lattepanda.com/wp-content/uploads/freshframework/assetsmin/c0fea026b5c4ec1e1722cedd146b754b.js'></script>
	</body>
</html>